@import url("https://fonts.verwaltungsportal.de/import/?family=Noto+Sans:300,300i,400,400i,700,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f1dcdd;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #286290 #ffffff;
}

body {
    font-family: "Noto Sans", sans-serif;
    color: #212121;
    background: #ffffff;
    font-size: clamp(1rem, 1vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
    box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.1);
}

a {
    color: #212121;
}

#content a,
a:hover,
a:focus {
    color: #212121;
    text-decoration: underline;
}

#content a {
    color: #61ffff;
    font-weight: 700;
}

b,
strong {
    font-weight: 700;
}

/* ----------------------------------------------- @tp1 topbar ----------------------------------------------- */

.contact {
    color: #ffffff;
    background-color: #286290;
    font-size: 0.875rem;
    font-weight: 300;
}

@media (max-width: 991px) {
    .contact {
        padding: 10px;
    }

    .contact>*+* {
        margin-top: 7px;
    }
}

@media (min-width: 992px) {
    .contact {
        font-size: 1rem;
    }

    .contact div[class*="contact"] {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .contactPhone+.contactMail {
        margin-left: 40px;
    }
}

.contact a {
    color: #ffffff;
    text-decoration: underline;
}

.contactMail,
.contactPhone {
    padding-left: 35px;
    background-position: center left;
    background-repeat: no-repeat;
}

.contactMail {
    background-image: url('../img/icon-mail.png');
}

.contactPhone {
    background-image: url('../img/icon-phone.png');
}

/* -------------------------------------------- logo -------------------------------------------- */

#logo {
    position: relative;
}

#logo a {
    display: inline-block;
    margin: 10px auto;
}

@media (min-width: 992px) {
    #logo a {
        margin: 30px auto 10px auto;
    }
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: calc(100vw - 120px);
        width: 100%;
    }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #286290;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 5px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 2px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        background: #ffffff;
        position: relative;
    }

    .is-sticky nav.horizontally {
        border-bottom: 1px solid #eeeeee;
    }

    nav.horizontally .navbar-nav>li {
        display: inline-block;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open, :hover)>ul,
    nav.horizontally .navbar-nav li.open:focus-within>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #64738b;
    font-weight: 700;
    text-align: left;
    padding: 20px 15px;
    text-transform: uppercase;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }

    nav.horizontally li[class*="toplevel"]+li {
        border-top: 1px solid rgba(0, 0, 0, 0.2);
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 25px;
    }

    nav.horizontally a[class*="toplevel"] {
        padding: 16px 5px;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #286290;
    background-color: #ffffff;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #286290;
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"] ul {
        padding: 15px;
    }
}

@media (min-width:992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 20px;
        padding-bottom: 20px;
        border-radius: 6px;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: -10px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -20px;
        border-radius: 6px;
        margin-left: 10px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #ffffff;
    font-weight: 400;
    text-align: left;
    padding: 8px 25px 8px 38px;
    font-size: 0.9375rem;
    line-height: 1.2;
    text-decoration: none;
    position: relative;
}

@media(max-width:991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
    content: "\00BB";
    position: absolute;
    top: 7px;
    left: 25px;
    margin-right: 4px;
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    background: #ffffff;
    color: #64738b;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ------------------------------------ banner ------------------------------------------ */

#headerpic {
    margin: 0;
    position: relative;
    overflow: hidden;
}

#slider {
    max-height: clamp(300px, 46vw, 450px);
    position: relative;
}

@media (min-width: 768px) {
    #headerpic .nivo-directionNav a {
        top: auto;
        bottom: 12px;
    }

    #headerpic .nivo-controlNav {
        width: calc(100% - 100px);
        left: 50px;
    }
}

@media (min-width: 992px) {
    #headerpic .nivo-directionNav a {
        bottom: 20px;
    }

    #headerpic .nivo-controlNav {
        bottom: 10px;
    }

    #slider {
        max-height: clamp(300px, 62vw, 675px);
    }
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

/* banner dots */

@media (min-width: 992px) {
    #headerpic .nivo-controlNav {
        display: flex;
        justify-content: end;
        flex-wrap: wrap;
        justify-content: center;
        font-size: 0;
        min-height: 40px;
        bottom: 1% !important;
        right: 210px;
    }

    #headerpic .nivo-controlNav>ul>li {
        height: 16px;
        width: 16px;
    }

    #headerpic .nivo-controlNav :is(button:not(#nivo-crtlbtn), a) {
        background: #ffffff !important;
        border: 2px solid #212121;
        border-radius: 50%;
        width: 14px;
        height: 14px;
        position: relative;
        padding: 0;
        transition: border 300ms linear, background 300ms linear;
    }

    #headerpic .nivo-controlNav li:is(.slick-active, :hover, :focus) button:not(#nivo-crtlbtn),
    #headerpic .nivo-controlNav a:is(.active, :hover, :focus) {
        background: #212121 !important;
        border-color: #ffffff !important;
        outline: 2px solid #286290;
    }

    #headerpic .nivo-controlNav :is(li+li, a+a) {
        margin-left: 10px;
    }
}

/* ---------------------------------------------- Bannerbedienung Pfeile ---------------------------------------------- */

#headerpic .slider-wrapper .nivo-control.active::after {
    width: 20px;
}

#headerpic .slider-wrapper .nivo-directionNav a {
    background: #286290;
    font-size: 0px;
    height: 50px;
    opacity: 1;
    position: absolute;
    text-indent: unset;
    width: 50px;
    border-radius: 50%;
    opacity: 0;
}

#headerpic .slider-wrapper:hover .nivo-directionNav a {
    opacity: 1;
}

@media (min-width: 992px) {
    #headerpic .slider-wrapper .nivo-directionNav a {
        left: 70px !important;
    }

    #headerpic .slider-wrapper .nivo-directionNav a.nivo-nextNav {
        left: unset !important;
        right: 70px !important;
    }
}

#headerpic .slider-wrapper .nivo-directionNav a::after {
    content: "\2039";
    position: absolute;
    top: 50%;
    right: 50%;
    font-size: 50px;
    font-weight: 400;
    color: #fff;
    line-height: 12px;
    height: 21px;
    width: 15px;
    transform: translate(50%, -50%);
    transition: all, 250ms;
}

#headerpic .nivo-prevNav::after {
    color: #fff !important;
}

#headerpic .slider-wrapper .nivo-directionNav a.nivo-nextNav::after {
    content: "\203A";
}

#headerpic .slider-wrapper .nivo-directionNav a.nivo-nextNav {
    background: #286290;
}

#headerpic .slider-wrapper .nivo-directionNav a:hover::after {
    color: #fff;
}

#headerpic a.nivo-nextNav,
#headerpic a.nivo-prevNav {
    background-image: unset;
    padding: 25px;
}


/* #endregion --------------------------------- banner ------------------------------------------ */

/* ----------------------------------------- scrollBottom -------------------------------------- */

#scrollBottom {
    border-bottom: 1px solid #fff;
    padding: 6px 0px 20px 0;
    background: #286290;
}

#scrollBottom a {
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 40px;
    margin: 0 auto;
}

#scrollBottom a::after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-style: solid;
    border-width: 8px 8px 0 8px;
    border-color: #fff transparent transparent transparent;
    transition: border 300ms linear;
}

#scrollBottom a:is(:hover, :focus)::after {
    border-color: #fff transparent transparent transparent;
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
    color: #ffffff;
    text-align: left;
    padding-top: 15px;
    padding-bottom: clamp(30px, 4vw, 50px);
    background: #286290;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
    color: #212121;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Noto Sans", sans-serif;
}

#content :is(h1, h2, h3, h4, h5, h6) {
    color: #ffffff;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 2vw, 2.1875rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 2vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.625rem;
}

h4,
.h4,
.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
.legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.3rem;
}

#newslinks,
#newsmandate {
    border: 1px solid #286290;
}

/* ----------------------------------------------- footerKontakt ----------------------------------------------- */

#footerKontakt {
    color: #282828;
    font-size: 1rem;
    padding-top: clamp(30px, 3vw, 40px);
    padding-bottom: clamp(30px, 3vw, 40px);
    background: #f1f1f1;
    position: relative;
}

#footerKontakt :is(h1, h2, h3, h4, h5, h6) {
    color: #286290;
}

#footerKontakt>.row {
    row-gap: 30px;
}

#footerKontakt a {
    color: #282828;
    text-decoration: underline;
}

#footerKontakt .tabHeadline {
    font-size: 1.5rem;
    margin-bottom: 20px;
}


/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#f5 {
    padding-top: 14px;
    padding-bottom: 14px;
    background-color: #286290;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
    #innerfooter {
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    font-weight: 700;
}

#innerfooter a:hover,
#innerfooter a:focus {
    color: #ffffff;
    text-decoration: underline;
}

#innerfooter li+li::before {
    content: "";
    margin: 0 6px;
}

@media (min-width: 992px) {
    #innerfooter li+li::before {
        margin: 0 15px;
    }
}

@media (max-width: 767px) {
    #innerfooter li {
        display: block;
        text-align: center;
        padding: 5px;
        margin: 0;
    }

    #innerfooter li+li::before {
        display: none;
    }
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
    text-align: right;
    font-size: 0.9375rem;
    color: #ffffff;
    line-height: 1.3;
    margin: 0 auto;
    text-decoration: none;
}

@media (min-width: 768px) {
    #vernetzt {
        margin: 0;
    }
}

#vernetzt span {
    color: #ffffff;
}

#vernetzt b {
    font-size: 1rem;
}

#vernetzt span span {
    display: block;
}

#vernetzt img {
    margin-left: 12px;
}